const intoCelsuis = fahrenheit => {
  return (celsius = fahrenheit * 1.8);
};

// for (let i = -100; i <= 100; i++) {
//   console.log(`Fahrenheit: ${i}\t Celsius: ${intoCelsuis(i)}`);
// }

const measureKelvin = function () {
  const measurment = {
    type: "temp",
    unit: "celsuis",
    value: Number(prompt("Degrees celsuis:")),
  };

  const kelvin = measurment.value + 273;
  return kelvin;
};

console.log(measureKelvin());
